COMKit.Properties | index /usr/local/share/webware/COMKit/Properties.py

Functions

``

willRunFunc()

Data
`` |  | docs = [{'file': 'UsersGuide.html', 'name': "User's Guide"}] name = 'COMKit' requiredOpSys = 'nt' requiredPyVersion = (2, 4, 0) requiredSoftware = [{'name': 'pythoncom'}] status = 'stable' synopsis = 'COMKit allows COM objects to be used in the mult...ts. Requires Windows and Python win32 extensions.' version = (1, 1, 1)